/* reset.css */
html { margin: 0; padding: 0; border: 0; }
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn,
em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header, hgroup, nav, section, input, button, textarea { margin: 0; padding: 0; border: 0;
    font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
article, aside, dialog, figure, footer, header, hgroup, nav, section { display: block; }
body { line-height: 1.5; background: white; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; float: none !important; }
table, th, td { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }
a img { border: none; }
:focus { outline: 0; }

/* typography.css */
html { font-size: 100.01%; }
body { font-size: 100%; color: #222; background: #fff; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; color: #111; }
h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; margin-top: 0.25em; font-weight: bold;}
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 0.25em; margin-top: 1.5em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 0.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }
p { margin: 0 0 1.5em; }
.left { float: left !important; }
p .left { margin: 1.5em 1.5em 1.5em 0; padding: 0; }
.right { float: right !important; }
p .right { margin: 1.5em 0 1.5em 1.5em; padding: 0; }
a:focus, a:hover { color: #09f; }
a { color: #06c; text-decoration: none; }
a:hover { text-decoration: underline; }
blockquote { margin: 1.5em; color: #666; font-style: italic; }
strong, dfn { font-weight: bold; }
em, dfn { font-style: italic; }
sup, sub { line-height: 0; }
abbr, acronym { border-bottom: 1px dotted #666; }
address { margin: 0 0 1.5em; font-style: italic; }
del { color: #666; }
pre { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
li ul, li ol { margin: 0; }
ul, ol { padding-left: 1.5em; }
ul { list-style-type: square; list-style-position: inside; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin-left: 1.5em; }
table { margin-bottom: 1.4em; width: 100%; }
th { font-weight: bold; }
thead th { background: #c3d9ff; }
th, td, caption { padding: 4px 10px 4px 5px; }
tbody tr:nth-child(even) td, tbody tr.even td { background: #e5ecf9; }
tfoot { font-style: italic; }
caption { background: #eee; }
.small { font-size: .8em; line-height: 1.875em; }
.large { font-size: 1.2em; }
.hide { display: none; }

/*** Buttons ***/
.button, button { border: 1px solid #dedede; border-top: 1px solid #eee; border-left: 1px solid #eee;
    background-color: #f5f5f5; font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif; font-size: 80%;
    line-height: 130%; text-decoration: none; ; color: #369; cursor: pointer; margin: 0 .583em .667em 0;
    padding: 5px 10px 5px 7px;  transition-duration: 0.2s; }
button { width: auto; overflow: visible; padding: 4px 10px 3px 7px; }
button[type] { line-height: 17px; padding: 4px 10px 4px 7px; }
:first-child+html button[type] { padding: 4px 10px 3px 7px; }
button img, a.button img { border: none; height: 11px; float: none; margin: 0 3px -1px 0 !important; padding: 0; }
button:hover, a.button:hover { background-color: #dff4ff; border: 1px solid #c2e1ef; }
.button.main {  padding: 10px 15px; background: #06c; color: #FFF; border: solid 1px #06c; min-width: 10em;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.button.main:active, .button.main:hover  { background: #356094; border: solid 1px #2A4E77; text-decoration: none;  }


.error, .info {padding: 0.8em; margin-bottom: 1em; border: 1px solid #888; }
.error { background: #fbe3e4; color: #8a1f11; border-color: #8a1f11;}
.info { background: #fff6bf; color: #514721; border-color: #ffd324; }

.error, .alert, .notice, .success, .info {
    padding: 0.8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
}
.error-field { background: #fbe3e4; }
.important { color: #8a1f11; }


/* forms */
input[type="text"],input[type="file"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    border: 1px solid #aaa; display: block; margin: 0 0 2em 0; padding: 0.3em; width: 100%; overflow: hidden;
}
label { display: block; clear: both; font-weight: bold;}
textarea { height: 4em;}
input:focus { border-color: #6299c5; box-shadow: 0 0 2px 0 #06c;}
label>span { padding-left: 1em; font-weight: normal}
fieldset { border:0; border-top: 1px solid #ddd; margin-top: 1em;}
legend { font-weight: bold; margin-top: -0.5em;}
.radio-group { margin-bottom: 1em;}
.radio-group span { padding-right: 1em;}


/*   */
.alt { color: #666; font-family: "Warnock Pro", "Goudy Old Style", "Palatino", "Book Antiqua", Georgia, serif; font-style: italic; font-weight: normal; }
hr { background: #ddd; color: #ddd; clear: both; float: none; width: 100%; height: 1px; margin: 0 0 17px; border: none; }
#logo a { text-decoration: none; font-weight: bold; }
.debug { color: #660aa4; font-family: courier; }

/* Layout */
#wrap { width: 980px; margin: 0 auto; position: relative; }
#logo { float: left; }
#logo a { color: #000; }

header { height: 38px; border-bottom: 1px #ddd solid; margin-bottom:2em; }
header h1 { font-size: 28px; }

#welcome { border-bottom: 1px #ddd solid; margin-bottom: 2em; }

#mainnav { float: left;  }
#langnav { float: right;}
#navigation ul li { display: block; float: left; list-style: none; height: 36px; padding-top: 6px; border-left: 1px #ddd solid;
    text-align: center; }
#navigation ul { margin: 0; border-right: 1px #ddd solid; padding-left:0; }

#navigation a { text-decoration: none; font-size: 1em; }
#navigation a:hover { color: #06c; }
#mainnav li { padding-left: 10px; padding-right: 10px;  }
#langnav li { width: 40px; }
#navigation li:hover, #navigation li.active { background-color: #ddd; }
#navigation a {


}

#rightcol { float: right; width: 318px; padding-top:10px; margin-bottom: 1em;  padding-left: 17px; margin-left: 17px; border-left: 1px #ddd solid; }
#form-wrap { overflow: hidden }

.result-cm { margin-bottom: 1em; margin-top: 1em;}

#result-waiting {margin-top: 2em; margin-bottom: 2em; padding: 2em; }
#result-fontimage { padding: 1em; box-shadow: 1px 1px 4px 3px #ddd; }

/***/
.hintbox { border: 1px #aaa solid; background: #fafafa; padding: 1em; box-shadow: inset 0 0 1px 1px #fff; margin-bottom: 1em; }
.hint { color: #666; }

.clear { clear: both;}

#result-waiting { text-align: center;}

#upload-message { position: fixed; top: 40%; left: 40%; z-index: 11000; width: 460px; margin: -50px 0 0 -250px; background-color: #fafafa;
    border: 1px solid #888; box-shadow: 4px 4px 21px 6px #888; padding: 1em; display:none;
}
#upload-message .image { text-align: center; }

#footer { margin-top: 1em; margin-bottom: 1em; padding-top: 1em; border-top: 1px solid #ddd; clear: both; }

#new-pages { float: right; margin-top: -9px;}
#new-pages a { padding-left: 1em;}

#contact-wrapper label {  }
#contact-wrapper  #captcha_code { width: 100px;}
#contact-wrapper #email, #contact-wrapper #contactname { width: 300px;}
#contact-wrapper #message { width: 600px; height: 150px; }

.noscript { font-size: 20px;}

#welcomearea { clear: both; }

#result { text-align: center; }
result-fontimage-wrap h3 { font-size: 120%; }

.rigthcol-box img { padding-bottom: 0.25em;}
.rigthcol-box { border: 1px solid #ddd; padding: 1em; margin-bottom: 2em;  }
.rigthcol-box p { text-align: left; margin:0; line-height: 1.5em; }
.rigthcol-box a { color: #666;}
.rigthcol-box a:hover { text-decoration: none;}
